a:link {color:#cccccc; font-family: Times, Verdana, Arial, Helvetica, serif; font-size: 13px; font-weight: normal; text-decoration: none; }
a:visited {color:#cccccc; font-family: Times, Verdana, Arial, Helvetica, serif; font-size: 13px; font-weight: normal; text-decoration: none; }
a:active {color:#cccccc; font-family: Times, Verdana, Arial, Helvetica, serif; font-size: 13px; font-weight: normal; text-decoration: none; }
a:hover {color:#cccccc; font-family: Times, Verdana, Arial, Helvetica, serif; font-size: 13px; font-weight: normal; text-decoration: none; }

a.text:link {color:#cccccc; font-family: Times, Verdana, Arial, Helvetica, serif; font-size: 13px; font-weight: normal; text-decoration: none; }
a.text:visited {color:#cccccc; font-family: Times, Verdana, Arial, Helvetica, serif; font-size: 13px; font-weight: normal; text-decoration: none; }
a.text:active {color:#cccccc; font-family: Times, Verdana, Arial, Helvetica, serif; font-size: 13px; font-weight: bold; text-decoration: none; }
a.text:hover {color:#cccccc; font-family: Times, Verdana, Arial, Helvetica, serif; font-size: 13px; font-weight: bold; text-decoration: none; }

a.portal:link {color:#cccccc; font-family: Times, Verdana, Arial, Helvetica, serif; font-size: 13px; font-weight: normal; text-decoration: none; }
a.portal:visited {color:#cccccc; font-family: Times, Verdana, Arial, Helvetica, serif; font-size: 13px; font-weight: normal; text-decoration: none; }
a.portal:active {color:#cccccc; font-family: Times, Verdana, Arial, Helvetica, serif; font-size: 13px; font-weight: normal; text-decoration: none; }
a.portal:hover {color:#cccccc; font-family: Times, Verdana, Arial, Helvetica, serif; font-size: 13px; font-weight: normal; text-decoration: none; }

a.overlap:link {color:#cccccc; font-family: Times, Verdana, Arial, Helvetica, serif; font-size: 13px; font-weight: normal; text-decoration: none; }
a.overlap:visited {color:#cccccc; font-family: Times, Verdana, Arial, Helvetica, serif; font-size: 13px; font-weight:normal; text-decoration: none; }
a.overlap:active {color:#cccccc; font-family: Times, Verdana, Arial, Helvetica, serif; font-size: 13px; font-weight: normal; text-decoration: none; }
a.overlap:hover {color:#cccccc; font-family: Times, Verdana, Arial, Helvetica, serif; font-size: 13px; font-weight: normal; text-decoration: none; }

body {
	color: #333333;
	bgfont-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 13px;
	font-weight: normal;

}

p {
	color: #333333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
}

.text {
	color: #333333;
	font-family: Times, Verdana, Arial, Helvetica, serif;
	font-size: 14px;
	font-weight: normal;
}

.navi {
	color: #cccccc;
	font-family: Times, Verdana, Arial, Helvetica, serif;
	font-size: 13px;
	font-weight: normal;
}

.naviProduct {
	color: #cccccc;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-decoration: underline;
}